/*
Theme Name:     Pytheas child HE
Theme URI:      http://www.webmagazine.co.il/pytheas
Description:    Child theme for the Pytheas theme
Author:         Atkinson Leon
Translator Author URI:     http://www.webmagazine.co.il
Template:       Pytheas                             
Version:        1.1
*/

@import url('../Pytheas/style.css');

.logo { float: right;}
.masthead-right { float: left;}


/* Main Navigation
----------------------------------------------------------- */
.nav-menu { float: right;  border-right:none;}
.nav-menu li{float:right;}
.nav-menu a { text-align: right; }
.nav-menu > li:first-child { }
.nav-menu li:first-child > a, .dropdown-menu li:first-child > a:hover { border-left: solid 1px #333; }
.nav-menu li[class^="icon-"] > a, .nav-menu li[class*=" icon-"] > a { padding-right: 40px;}
.nav-menu li[class^="icon-"]:before, .nav-menu li[class*=" icon-"]:before { font-family: 'FontAwesome'; font-size: 14px; line-height: 14px; height: 14px; width: 14px; text-align: center; color: #fff; position: absolute; right: 16px; top: 50%; margin-top: -8px; z-index: 999; }
.dropdown-menu ul { position: absolute; nowhitespace: afterproperty; nowhitespace: afterproperty; nowhitespace: afterproperty; top: 100%; right: 0; }
.dropdown-menu ul li a{text-align:right;}

/* Social
----------------------------------------------------------- */
#social { position: absolute; left: 25px ;right:auto; top: 50%; margin-top: -10px; list-style: none; margin-bottom: 10px; }

/* Services
----------------------------------------------------------- */
.service-icon {float:right;}

/*control nav*/
.flex-control-nav { height: 8px; position: absolute; left: 20px;right:auto; bottom: 20px; }
.flex-control-nav li { margin: 0 5px 0 0; display: inline-block; zoom: 1; *display: inline; }

/*next/prev arrows*/
.flex-direction-nav li a.flex-next { right: 0;}
.flex-direction-nav li a.flex-prev { right: 41px;}

.service-entry h3		{text-align:right;}
.service-entry p		{text-align:right;}
.service-entry-details	{padding-right:60px;padding-left:0;}
.masthead-right-content i	{margin-left:5px;margin-right:0;}
.masthead-search #searchsubmit	{float:left;}
.masthead-search input[type=search]	{float:right;border-right:solid 1px #ccc!important;;border-left:none!important; }
.tax-archives-filter	{position:absolute;left:0;right:auto;}
.single-nav				{position:absolute;left:0;right:auto;}
.meta li				{float:right;margin-left:5px;margin-right:0;}
.meta li i				{margin-left:5px;margin-right:0;}
.heading span			{padding-left:20px;padding-right:0;}
.wpex-widget-recent-posts img	{float:right;margin-left:15px;margin-right:0;}
.content-area.span_16	{float:right;}
.sidebar-container		{float:left;padding-right:20px;}
.portfolio-tags a		{float:right;margin-left:5px;margin-right:0;}

.single-portfolio	.flex-direction-nav li a.flex-prev	{right:31px;}
.wpex-widget-recent-posts-date i	{margin-left:5px;}
.related-posts .span_18			{float:left;}
.related-entry-content			{padding-right:10px;}
.related-posts .span_6		{float:right;+}
#respond h3 span		{padding-left:20px;padding-right:0;}
.tax-archives-filter > li i	{margin-right:7px;margin-left:0;}
.pp_content_container .pp_right	{direction:ltr;}
body					{overflow-x:hidden;}
.related-posts .col{margin-left:2%;}
.col {float:right;}
.related-posts .col		{margin-left:0;}
.comment-details		{margin-right:90px;margin-left:0;}
.comment-author			{position:absolute;right:0;left:auto;}
#home-wrap .heading		{font-size:15px;}
#home-wrap .heading span	{padding-right:20px;}
p.site-description		{font-size:120%;}
.symple-tabs ul.ui-tabs-nav li a	{border-width:1px 0 0 1px;}
.symple-tabs ul.ui-tabs-nav li{float:right !important;}
.flex-viewport{direction:ltr;}
#searchform{display:none;}
#footer-widgets #searchform,.sidebar-box #searchform{display:block;}
#masthead{padding:0px 0px}
.flex-direction-nav,.flex-control-nav{display:none;}

.tagcloud a .post-tags a,.tagcloud a{float:right;}
#wrap{direction:rtl;margin:0 auto;}
.top_text {
margin-top: 16px;
font-size: 17px;
}
.top_text p{margin:0;padding:0;}
.field{float:right;}
